Über Data Connection Wizard

Data Connection Wizard hilft bei der Erstellung von GPRS- oder GSM-DFÜ-Verbindungen für Ihren PC, um eine Verbindung mit dem Internet oder einem Firmennetzwerk herzustellen.

GSM ist die Abkürzung für Global System for Mobile communications. Die Verbindungsart GSM-Daten verwendet eine ständige Verbindung ähnlich der eines herkömmlichen Sprachanrufs, welcher den Funkkanal für die Dauer der Verbindung belegt.

GPRS ist die Abkürzung für General Packet Radio Service. Diese Technologie stellt eine permanente Verbindung her, nutzt diese aber nur, wenn tatsächlich Daten übertragen werden.

Sie können zwar mit Wizard erfolgreich beide Verbindungsarten für Ihren PC erstellen, doch hängt es von Ihrem Mobilfunkvertrag ab, ob Sie sie zum Herstellen einer Verbindung verwenden können. Möglicherweise müssen Sie sich zum vorherigen Aktivieren von GPRS- und/oder GSM-Datendiensten zuerst an Ihren Netzbetreiber wenden.

Zusätzlich zum Erstellen und Bearbeiten dieser Arten von Verbindungen können Sie mit Wizard auch eine Verbindung herstellen und eine bestehende Verbindung trennen.

GSM-Datenverbindungen

Die GSM-Datenverbindungen sind im Prinzip Standard-Windows-GSM-Datenverbindungen, die Sie auch in der Anwendung Windows Netzwerk- und DFÜ-Verbindungen finden werden. Das bedeutet, dass Sie diese Verbindungen von jeder Anwendung aus verwenden können, die Standard-Windows-DFÜ-Verbindungen unterstützt, wie Ihr Browser oder E-Mail-Programm.

GPRS-Verbindungen

Eine der über Wizard erstellten GPRS-Verbindungen steht auch über Windows Netzwerk- und DFÜ-Verbindungen zur Verfügung. Weitere Informationen finden Sie unter Standard-GPRS-Verbindung.

Siehe auch:

Erstellen einer neuen GPRS-DFÜ-Verbindung

Bearbeiten einer bestehenden GPRS-DFÜ-Verbindung

Erstellen einer neuen GSM-Datenverbindung

Bearbeiten einer bestehenden GSM-Datenverbindung

Kontextmenü

Verbinden/Trennen

Löschen einer Verbindung

Umbenennen einer Verbindung


Hauptdialogfeld

Hauptdialogfeld

Beim Starten von Data Connection Wizard wird das Hauptdialogfeld angezeigt. In diesem Dialogfeld werden Ihre Verbindungen in einem von zwei möglichen Anzeigemodi angezeigt: Symbol- oder Detail ansicht. In beiden Modi werden verschiedene Symbole verwendet, um die Art der Verbindung und den Verbindungsstatus anzuzeigen.

Symbolansicht | Detailansicht | Art der Verbindung | Verbindungsstatus
 |  | Standard-GPRS | Getrennt
 |  | Standard-GPRS | Verbunden
 |  | Nicht-Standard-GPRS | Getrennt
 |  | Nicht-Standard-GPRS | Verbunden
 |  | GSM-Daten | Getrennt
 |  | GSM-Daten | Verbunden

Das Hauptdialogfeld enthält Folgendes:

  • Schaltfläche Neue GPRS – Klicken Sie darauf, um einen Assistenten zum Erstellen einer neuen GPRS-DFÜ-Verbindung zu starten.

  • Schaltfläche Neue GSM-Daten – Klicken Sie darauf, um einen Assistenten zum Erstellen einer neuen GSM-DFÜ-Verbindung zu starten.

  • Schaltfläche Bearbeiten – Klicken Sie darauf, um ein Dialogfeld zum Bearbeiten der zurzeit ausgewählten DFÜ-Verbindung zu öffnen.

  • Feld Ansicht auswählen mit zwei Optionen: Symbole und Details – Klicken Sie darauf, um die Anzeige der Elemente in der Liste der bereits erstellten Einträge zu verändern,

  • eine Schalfläche Hilfe, die detallierte Informationen über das Programm anzeigt,

  • eine Schalftfläche Info, die ein Dialogfeld mit Informationen über das Programm öffnet.


Standard-GPRS-Verbindung

Eine der GPRS-Verbindungen kann als Standard-GPRS-Verbindung konfiguriert werden. Sie können diese Konfiguration selbst durchführen, indem Sie mit der rechten Maustaste auf eine Verbindung klicken und die Option Als GPRS-Standard festlegen auswählen. Wizard wird auch versuchen, den gerade erstellten oder bearbeiteten Eintrag als Standard-Verbindung zu konfigurieren.

Die Standard-Verbindung existiert nicht nur in Wizard sondern auch als Verbindung in der Anwendung Windows Netzwerk- und DFÜ-Verbindungen, sodass sie auch außerhalb von Wizard zugänglich ist.

Sie können die Standard-GPRS-Verbindung über Ihren Webbrowser starten, vorausgesetzt Sie haben den Browser so konfiguriert, dass die Standard-GPRS-Verbindung zum Herstellen der Verbindung mit dem Internet verwendet wird.

In einigen Fällen ist es möglich, dass Sie keine GPRS-Verbindung als Standard-GPRS-Verbindung festlegen können. Dies ist häufig der Fall, wenn die Verbindung einige der erweiterten GPRS-Einstellungen verwendet. Eine GPRS-Verbindung, die nicht als Standard-Verbindung konfiguriert werden kann, kann nur über Wizard gestartet werden.

Hinweis: Sie können eine Nicht-Standard-Verbindung als Standard-Verbindung festlegen, indem Sie mit der rechten Maustaste auf den Eintrag klicken und die Option Als GPRS-Standard festlegen auswählen. Dadurch wird die vorherige Standard-Verbindung (falls vorhanden) zu einer Nicht-Standard-Verbindung.


Erstellen einer neuen GPRS-Verbindung

Klicken Sie auf das Symbol Neue GPRS im Hauptdialogfeld, um einen Assistenten zum Erstellen einer neuen GPRS-Verbindung zu starten. Dieser Assistent erleichtert das Erstellen einer Verbindung, indem er einen DFÜ-Netzwerk-Eintrag mit den korrekten Einstellungen auf Ihrem Computer konfiguriert.

Dieser Assistent hat die folgenden Seiten:

Wizard-Modus

GPRS-Einstellungen

DNS-Adressen

Anmeldeinformationen

Zusammenfassende Informationen


Auswählen des Wizard-Modus (GPRS)

Wizard-Modus

Wizard-Modus auswählen

Sie können Wizard im automatischen oder manuellen Modus ausführen.

Automatischer Modus

Der automatische Modus eignet sich am besten zum Erstellen einer Verbindung, wenn zuerst ein Netzbetreiber ausgewählt wurde. Sie können einen Netzbetreiber aus der Dropdown-Liste auf dieser Seite auswählen. Durch Auswählen eines Netzbetreibers werden alle notwendigen Voreinstellungen für die Verbindung vorgenommen.

Durch Klicken auf Weiter auf dieser Seite im automatischen Modus wird eine Verbindung erstellt, ohne dass Dialogfelder zum Ändern von Einstellungen angezeigt werden.

Wenn Sie den <Standard>-Netzbetreiber auswählen, haben alle GPRS-Einstellungen vordefinierte Standardwerte. Beachten Sie, dass dies nur bei einigen Netzbetreibern funktioniert.

Manueller Modus

Der manuelle Modus ähnelt dem automatischen Modus insofern, dass Sie zunächst einen Netzbetreiber aus der Dropdown-Liste auf dieser Seite auswählen müssen. Indem Sie das tun, erhalten Sie die vordefinierten Einstellungen für diesen Betreiber.

Wenn Sie den <Standard>-Netzbetreiber auswählen, haben alle GPRS-Einstellungen vordefinierte Standardwerte.

Der Unterschied zum automatischen Modus besteht darin, dass die aktuellen Werte angezeigt werden und Sie diese bestätigen oder bearbeiten können, wenn Sie auf Weiter klicken.

Hinweis: Sie können alle Einstellungen für eine Verbindung später ändern, unabhängig davon, ob Sie die Verbindung im automatischen oder manuellen Modus erstellt haben.


GPRS-Einstellungen

GPRS-Einstellungen angeben

Die Aufforderung zum Angeben von GPRS-Einstellungen variiert von Netzbetreiber zu Netzbetreiber. Die am häufigsten benötigte GPRS-Einstellung ist Access Point Name (APN).

Einige Netzbetreiber verlangen möglicherweise die Angabe weiterer Einstellungen. Sie können diese Einstellungen ändern, indem Sie auf die Schaltfläche Erweiterte Einstellungen klicken.

Auf der Seite Erweiterte GPRS-Einstellungen finden Sie weitere Informationen.


Eingeben der DNS-Adressen

DNS-Adressen

DNS-Adressen eingeben

Auf dieser Seite des Assistenten können Sie die Adressen der DNS-Name Server einstellen. (DNS ist die Abkürzung von Domain Name Server).

Die Option Vom Server zugewiesene Name Server-Adressen ist standardmäßig ausgewählt. Die Name Server-Adressen werden dann automatisch zugewiesen.

Wenn Sie Name Server-Adressen angeben wählen, müssen Sie die Adressen in die entsprechenden Felder eingeben.


Anmeldeinformationen (GPRS)

Anmeldeinformationen

Anmeldeinformationen eingeben

Geben Sie Ihre Benutzer-ID und Ihr Kennwort ein. In einigen Fällen muss auch ein Domänenname angegeben werden.

Erfragen Sie beim Dienstanbieter, ob diese Informationen benötigt werden. Ist das nicht der Fall, lassen Sie die Felder leer.

Hinweis: Sie können die erforderlichen Daten auf dieser Seite eingeben oder die Felder leer lassen, um die Daten beim Herstellen einer DFÜ-Verbindung anzugeben.


Zusammenfassende Informationen (GPRS)

Zusammenfassende Informationen

Die zusammenfassenden Informationen

Diese Seite des Assistenten meldet, dass Ihre DFÜ-Verbindung erfolgreich erstellt wurde, und zeigt eine Zusammenfassung der Einstellungen an, die für die Verbindung verwendet werden.

Klicken Sie zum Beenden des Assistenten auf Fertig stellen.


Bearbeiten einer bestehenden GPRS-Verbindung

Zum Bearbeiten einer bestehenden GPRS-Verbindung gehen Sie folgendermaßen vor (zwei Möglichkeiten):

  • Wählen Sie den Verbindungseintrag aus der Liste aus und klicken auf die Schaltfläche Bearbeiten, oder

  • klicken Sie mit der rechten Maustaste auf den Verbindungseintrag, und wählen Sie aus dem Menü die Option Bearbeiten.

Beim Bearbeiten eines Eintrags haben Sie dieselben Optionen wie beim Erstellen eines neuen Eintrags im manuellen Modus.

Eine Beschreibung der verfügbaren Optionen finden Sie unter Erstellen einer neuen GPRS-Verbindung.


Erstellen einer neuen GSM-Datenverbindung

Klicken Sie auf das Symbol Neue GSM-Daten im Hauptdialogfeld, um einen Assistenten zum Erstellen einer neuen GSM-Datenverbindung zu starten. Dieser Assistent erleichtert das Erstellen von GSM-Daten verbindungen.

Dieser Assistent hat die folgenden Seiten:

Wizard-Modus

DFÜ-Telefonnummer

DNS-Adressen

Anmeldeinformationen

Zusammenfassende Informationen


Auswählen des Wizard-Modus (GSM)

Wizard-Modus

Wizard-Modus auswählen

Sie können Wizard im automatischen oder manuellen Modus ausführen.

Automatischer Modus

Beim Erstellen einer GSM-Datenverbindung im automatischen Modus wird nur das Dialogfeld zur Eingabe der Telefonnummer angezeigt, da dies zum Erstellen einer Verbindung zwingend erforderlich ist.

Es ist sehr wahrscheinlich, dass Sie auch eine Benutzer-ID und ein Kennwort angeben müssen. Diese Informationen können aber auch erst eingegeben werden, wenn die Verbindung tatsächlich hergestellt wird.

Manueller Modus

Im manuellen Modus werden alle Dialogfelder angezeigt, so dass Sie alle vordefinierten Standardeinstellungen anzeigen und ändern können.

Hinweis: Sie können alle Einstellungen für eine Verbindung später noch ändern, unabhängig davon, ob Sie die Verbindung im automatischen oder manuellen Modus erstellt haben.


Die Telefonnummer

DFÜ-Telefonnummer

Telefonnummer eingeben

Normalerweise müssten Sie die vollständige zu wählende Nummer in das Feld Lokale Telefonnummer eingeben, um eine Verbindung mit dem entfernten Server herzustellen. Diese Nummer kann die Landeskennzahl (mit vorangehendem +) und die Ortsnetzkennzahl gefolgt von der lokalen Nummer enthalten.

Wenn Sie die Option Ortsnetz- und Landeskennzahl verwenden aktivieren, müssen Sie die Landeskennzahl aus der Liste auswählen und die Ortsnetzkennzahl eingeben. In diesem Fall darf das Feld Lokale Nummer nur die lokale Telefonnummer enthalten. Beachten Sie, dass der Computer die aktuelle Wählregel verwendet, die in der Systemsteuerung eingestellt ist. Das bedeutet, dass die gewählte Nummer davon abhängt, was diese Regel festlegt.


Anmeldeinformationen (GSM)

Anmeldeinformationen

Anmeldeinformationen eingeben

Geben Sie Ihre Benutzer-ID und Ihr Kennwort ein. In einigen Fällen muss auch ein Domänenname angegeben werden.

Erfragen Sie beim Dienstanbieter, ob diese Informationen benötigt werden. Ist das nicht der Fall, lassen Sie die Felder leer.

Hinweis: Sie können die erforderlichen Daten auf dieser Seite eingeben oder die Felder leer lassen, um die Daten beim Herstellen einer DFÜ-Verbindung anzugeben.


Zusammenfassende Informationen (GSM)

Zusammenfassende Informationen

Die zusammenfassenden Informationen

Diese Seite des Assistenten meldet, dass Ihre DFÜ-Verbindung erfolgreich erstellt wurde, und zeigt eine Zusammenfassung der Einstellungen an, die für die Verbindung verwendet werden.

Klicken Sie zum Beenden des Assistenten auf Fertig stellen.


Bearbeiten einer bestehenden GSM-Datenverbindung

Zum Bearbeiten einer bestehenden GSM-Datenverbindung gehen Sie folgendermaßen vor (zwei Möglichkeiten):

  • Wählen Sie den Verbindungseintrag aus der Liste aus und klicken auf die Schaltfläche Bearbeiten, oder

  • klicken Sie mit der rechten Maustaste auf den Verbindungseintrag, und wählen Sie aus dem Menü die Option Bearbeiten.

Beim Bearbeiten eines Eintrags haben Sie dieselben Optionen wie beim Erstellen eines neuen Eintrags im manuellen Modus.

Eine Beschreibung der verfügbaren Optionen finden Sie unter Erstellen einer neuen GSM-Datenverbindung.


Verbinden/Trennen

Verbindung herstellen

Eine Verbindung wird über das Dialogfeld Wählen hergestellt. Um dieses Dialogfeld anzuzeigen, klicken Sie entweder mit der rechten Maustaste auf einen Verbindungseintrag und wählen Verbinden, oder doppelklicken Sie auf einen Eintrag.

Nachdem Sie erforderlichenfalls die Benutzer-ID oder das Kennwort geändert haben, klicken Sie auf die Schaltfläche Wählen, um die Verbindung herzustellen.

Alle GSM-Datenverbindungen und Ihre Standard-GPRS-Verbindung können auch über die Anwendung Windows Netzwerk- und DFÜ-Verbindungen oder über jede Anwendung hergestellt werden, die Windows-Standard-DFÜ-Verbindungen unterstützt, wie ein Browser oder ein E-Mail-Programm.

Trennen

Um eine bestehende Verbindung zu trennen, klicken Sie zum Auswählen mit der rechten Maustaste auf Trennen.

Sie können Verbindungen auch immer über das Statusmonitor-Symbol in der Windows-Taskleiste oder die Anwendung Windows Netzwerk- und DFÜ-Verbindungen trennen.


Löschen einer Verbindung

Um eine Verbindung zu löschen, klicken Sie mit der rechten Maustaste auf die Verbindung, und wählen Sie Löschen.


Umbenennen einer Verbindung

Um eine Verbindung umzubenennen, klicken Sie entweder mit der rechten Maustaste auf die Verbindung und wählen Umbenennen, oder klicken Sie auf den Namen, um den Namen zu ändern.


Kontextmenü

Ist Data Connection Wizard gestartet, wird eine Liste der früher erstellten Einträge im Miniaturbild- oder Detailmodus angezeigt.

Hinweis: Im Miniaturbildmodus werden in der Listenansicht die Symbole (Miniaturbilderder erstellten Einträge angezeigt. Im Detailmodus zeigt die Liste detaillierte Informationen über die erstellten Einträge an: ein Symbol, den Verbindungsnamen, den Verbindungsstatus (Verbunden oder Getrennt), den Modemnamen und den Namen des Anschlusses, an den das Modem angeschlossen ist.

Klicken Sie mit der rechten Maustaste auf die Liste, um ein Popup-Menü mit folgenden Optionen anzuzeigen.

  • Verbinden
    Diese Option ermöglicht das Herstellen einer Verbindung mit dem ausgewählten Eintrag.

  • Trennen
    Wählen Sie diese Option, um die aktive Verbindung zu trennen.

  • Löschen
    Wenn Sie diese Option auswählen, wird der ausgwählte Eintrag gelöscht.

  • Umbenennen
    Diese Option ermöglicht das Umbenennen des ausgewählten Eintrags.

  • Bearbeiten
    Wenn Sie diese Option auswählen, wird das Dialogfeld Bearbeiten angezeigt, welches die Eigenschaften des ausgewählten Eintrags anzeigt. Weitere Informationen und Anweisungen zu diesem Dialogfeld finden Sie unter Bearbeiten einer bestehenden GPRS-Verbindung oder Bearbeiten einer bestehenden GSM-Datenverbindung.

  • Als GPRS-Standard festlegen
    Diese Option konfiguriert die Verbindung als Standard-GPRS-Verbindung.


Erweiterte GPRS-Einstellungen

Dieses Dialogfeld enthält Registerkarten für verschiedene GPRS-Einstellungen.

Beim Erstellen einer neuen Verbindung enthalten die Einstellungen für den ausgewählten Netzbetreiber auch alle erweiterten GPRS-Einstellungen, die für diesen Betreiber spezifiziert wurden.

Normalerweise müssen Sie keine dieser Einstellungen ändern. Insbesondere kann das Auswählen einer anderen Einstellung als des "abonnierten" Standardwerts für die Einstellung Minimale Dienstgüte ein Fehlschlagen der Verbindung verursachen, wenn das Netzwerk die Anforderungen nicht erfüllen kann.

Hinweis: Alle erforderlichen Informationen erhalten Sie vom Netzbetreiber oder Dienstanbieter. Sie sollten diese Einstellungen nur ändern, wenn Sie dazu angewiesen werden!